@charset "utf-8";




/*メインヴィジュアルの設定--------------------------------*/


.main-v-bg {
  position: relative;
}

.main-v div img {
  object-fit: cover;
  width: 100%;
  z-index: -1;
}




/*main-------------------*/

.main-bg {
  padding: 75px 160px 100px;
  background-color: rgba(255, 255, 255, 0.85);
  margin: 30px auto 130px 0;

}

.gmap {
  max-width: 800px;
  margin: 0 auto;
}

.accessText-wrap {
  max-width: 800px;
  margin: 0 auto;
}

.accessText-wrap span {
  margin-right: 10px;
}

.address {
  margin-top: 50px;
}

.parking {
  margin: 15px 0 40px 0;
}

.accessText-wrap ul {
  max-width: 800px;
  padding-left: 19px;
}

.accessText-wrap li {
  list-style: disc;
  line-height: 2em;

}

/*スマホ版*/
@media screen and (max-width: 896px) {

  /*main-------------------*/

  .main-bg {
    padding: 100px 10% 80px;
    margin: 120px 0 150px 0;

  }

  .main-content {
  font-family: "Noto Sans JP", sans-serif;
    max-width: 500px;
  }

  .access-ul li {
    font-family: "Noto Sans JP", sans-serif;
    margin-bottom: 15px;
    line-height: 1.3em;
  }
}